<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[<font color="#000000">Match the words to make phrases for ending letters and emails.</font>]]></rubric>
	<questions>
		<sentence><![CDATA[<font color="#000000">Kind </font>[regards]]]></sentence>
		<sentence><![CDATA[<font color="#000000">Yours </font>[faithfully]]]></sentence>
		<sentence><![CDATA[[Best]<font color="#000000"> wishes</font>]]></sentence>
		<sentence><![CDATA[<font color="#000000">Sincerely </font>[yours]]]></sentence>
		<sentence><![CDATA[<font color="#000000">Take </font>[care]]]></sentence>
		<sentence><![CDATA[[All]<font color="#000000"> the best</font>]]></sentence>
	</questions>
</exercise>